.Index_UL { margin-left: -20px; }
.Index_LI {  }

.Adobe_Reader { background-image: url(/images/TheEdge2/icon.adobe_reader.png); background-repeat: no-repeat; background-position: left top; }

.IntelSB { background-image: url(/images/Intel_logo.png); background-repeat: no-repeat; background-position: left top; }

.FooterLnk_Stardock_UP { background-image: url(/images/TheEdge2/footer.lnk.stardock_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_Stardock_DOWN { background-image: url(/images/TheEdge2/footer.lnk.stardock_DOWN.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_WC_UP { background-image: url(/images/TheEdge2/footer.lnk.wc_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_WC_DOWN { background-image: url(/images/TheEdge2/footer.lnk.wc_DOWN.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_TotalGaming_UP { background-image: url(/images/TheEdge2/footer.lnk.totalgaming_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_TotalGaming_DOWN { background-image: url(/images/TheEdge2/footer.lnk.totalgaming_DOWN.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_StardockDesign_UP { background-image: url(/images/TheEdge2/footer.lnk.stardockdesign_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_StardockDesign_DOWN { background-image: url(/images/TheEdge2/footer.lnk.stardockdesign_DOWN.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_JoeUser_UP { background-image: url(/images/TheEdge2/footer.lnk.joeuser_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_JoeUser_DOWN { background-image: url(/images/TheEdge2/footer.lnk.joeuser_DOWN.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_MyColors_UP { background-image: url(/images/TheEdge2/footer.lnk.mycolors_UP.png); background-repeat: no-repeat; background-position: left top; }
.FooterLnk_MyColors_DOWN { background-image: url(/images/TheEdge2/footer.lnk.mycolors_DOWN.png); background-repeat: no-repeat; background-position: left top; }
